/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    background-color: rgb(161, 168, 190);
    color: rgb(255,255, 255);
}

.container {
    width: 80%;
    margin: 0 auto;
}

/* Header */
header {
    background-color: #333;
    color: #fff;
    padding: 30px 0;
    text-align: center;
}

header h1 {
    font-size: 3rem;
}

header p {
    font-size: 1.2rem;
}

/* Sections */
section {
    padding: 50px 0;
}

h2 {
    font-size: 2rem;
    margin-bottom: 20px;
    text-align: center;
    color: #333;
}

ul {
    list-style-type: none;
}

li {
    font-size: 1.1rem;
    margin-bottom: 10px;
}

.job {
    margin-bottom: 20px;
}

.job h3 {
    font-size: 1.5rem;
}

footer {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

footer .social-links {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

footer .social-links li {
    margin: 0 15px;
}

footer .social-links a {
    color: #fff;
    text-decoration: none;
    font-size: 1.1rem;
}

footer .social-links a:hover {
    text-decoration: underline;
}

a {
    transition: all 0.3s ease-in-out;
}

a:hover {
    transform: scale(2); /* Slightly enlarges the link */
    color: #ffcc00; /* Changes the color to a bright yellow */
    text-decoration: underline;
}
